fasta_file: /oak/stanford/groups/akundaje/marinovg/Yeast-TFs/updated-genomes/sacCer3_AWRI1631.noInDels.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/Yeast-TFs/processed_data_ChIP-seq/AWRI1631-GAL11-Rep1/AWRI1631-GAL11-Rep1.2x50mers.sacCer3_updated.noInDels.bowtie.unique.dedup.5p.counts.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/Yeast-TFs/processed_data_ChIP-seq/AWRI1631-GAL11-Rep1/AWRI1631-GAL11-Rep1.2x50mers.sacCer3_updated.noInDels.bowtie.unique.dedup.5p.counts.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-05-08-BPNet/test.bed  # optional. Peaks associated with task1
    # optional
    ignore_strand: False  # if True, use the sum of pos_ and neg_counts
    bias_bigwig: /oak/stanford/groups/akundaje/marinovg/Yeast-TFs/processed_data_ChIP-seq/AWRI1631-CAD1-Input-Rep2/AWRI1631-CAD1-Input-Rep2.2x50mers.sacCer3_updated.noInDels.bowtie.unique.dedup.5p.counts.bigWig  # measured bias. IP in ChIP-seq
    bias_model: null   # sequence-based bias model
